@charset "utf-8";
/*------------------------------------------------------------
	maxmobile
------------------------------------------------------------*/
#main {
	background: #F83E6B;
}
body, #gHeader {
	background: #F83E6B;
}
body.hikari #main {
	background-color: #F83E6B;
}
body.hikari #gHeader {
	background-color: #F83E6B;
}
#gHeader h1 {
	display: flex;
	align-items: center;
	color: #fff;
}
#gHeader h1 a {
	margin-left: -30px;
	margin-right: 20px;
	width: 270px;
	display: block;
}
#gHeader h1 .txt {
	font-size: 1.6rem;
	font-weight: 500;
}
#main {
	padding: 8rem 0 12.7rem;
}
#main .borderBox {
	border: 0.4rem solid #4D4D4D;
	border-radius: 1rem;
	overflow: hidden;
}
#main .whiteBox {
	background: #FFF;
}
#main .topBox {
	padding: 4.2rem 0 4.8rem;
	background: url(../img/maxmobile/top_bg.jpg) no-repeat center center / cover;
}
#main .topBox .whiteBox {
	margin: 0 auto;
	padding: 2.1rem 0 3.2rem;
	width: 85.4rem;
	border-radius: 1rem;
}
#main .topBox .logoBox {
	margin: 0 auto 2.5rem;
	width: 46.3rem;
}
#main .topBox .title {
	font-size: 2.4rem;
	font-weight: 800;
	text-align: center;
	font-family: 'M PLUS 1p', sans-serif;
}
#main .sec01 {
	padding: 6rem 0 0;
}
#main .sec01 .headLine04 {
	margin-bottom: 6rem;
}
#main .sec01 .photoList {
	margin-bottom: 10rem;
	gap: 4.8rem;
}
#main .sec01 .photoList li {
	position: relative;
	width: calc((100% - 9.6rem) / 3);
	border-radius: 0.8rem;
	box-sizing: border-box;
}
#main .sec01 .photoList li::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	pointer-events: none;
	border: 0.3rem solid #CCCCCC;
	border-radius: 0.8rem;
	content: '';
	box-sizing: border-box;
}
#main .sec01 .photoList li .photo img {
	border-radius: 0.8rem 0.8rem 0 0;
	width: 100%;
}
#main .sec01 .photoList li .subBox {
	padding: 1.8rem 3rem 1.6rem;
	background: #F2F2F2;
	border-radius: 0 0 0.8rem 0.8rem;
	height: calc(100% - 18rem);
	box-sizing: border-box;
}
#main .sec01 .photoList li .subBox .title {
	margin-bottom: 1.4rem;
	color: #2898DE;
	font-size: 2.4rem;
	font-weight: 900;
	text-align: center;
}
#main .sec01 .photoList li .subBox .text {
	color: #262626;
	font-size: 1.4rem;
	line-height: 1.86;
}
#main .sec01 .bgBox {
	padding: 10rem 0;
	position: relative;
	background: #F5FF00;
	z-index: 1;
}
#main .sec01 .bgBox::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../img/maxmobile/sec01_bg01.jpg) repeat-y left top / 100%;
	content: '';
	opacity: 0.3;
	z-index: -1;
}
#main .sec01 .bgBox::after {
	position: absolute;
	top: -5rem;
	left: 50%;
	transform: translateX(-50%);
	width: 9.5rem;
	height: 7.2rem;
	background: url(../img/maxmobile/sec01_icon01.png) no-repeat left top / 100%;
	content: '';
}
#main .sec01 .titleImg {
	margin: 0 auto 4rem;
	padding-right: 7.8rem;
	width: 62.5rem;
	box-sizing: content-box;
}
#main .sec01 .photoUl {
	margin-bottom: 12.1rem;
	gap: 2rem;
}
#main .sec01 .photoUl li {
	padding: 3.1rem 2.9rem;
	width: calc((100% - 4rem) / 3);
	background: #FFF;
	border-radius: 2rem;
	box-sizing: border-box;
}
#main .sec01 .photoUl li .title {
	margin-bottom: 1.8rem;
	color: #F83E6B;
	font-size: 3rem;
	font-weight: 900;
	font-family: 'M PLUS 1p', sans-serif;
	text-align: center;
}
#main .sec01 .photoUl li .photo {
	margin-bottom: 1.4rem;
	border-radius: 1.4rem;
	overflow: hidden;
}
#main .sec01 .photoUl li .photo img {
	width: 100%;
}
#main .sec01 .photoUl li .text {
	color: #262626;
	font-weight: 900;
	line-height: 1.8;
}
#main .sec01 .planBox {
	margin-bottom: 3rem;
	padding: 5.5rem 5rem 3.8rem;
	background: #FFF;
	border-radius: 2rem;
}
#main .sec01 .planBox .titleBox {
	margin-bottom: 4.3rem;
	padding: 0 1rem 2.4rem;
	background: url(../img/common/icon15.png) repeat-x left bottom / 1.3rem;
}
#main .sec01 .planBox .titleBox .en {
	width: 23rem;
	color: #F83E6B;
	font-size: 8rem;
	font-weight: 900;
	line-height: 1.2;
	font-family: 'M PLUS 1p', sans-serif;
}
#main .sec01 .planBox .titleBox .rBox {
	margin-top: 0.8rem;
	width: calc(100% - 24.8rem);
}
#main .sec01 .planBox .titleBox .rBox .tagUl {
	margin-bottom: 0.3rem;
	gap: 1rem;
}
#main .sec01 .planBox .titleBox .rBox .tagUl li {
	padding: 0.5rem 1rem 0.2rem;
	width: 19rem;
	border: 0.2rem solid #F83E6B;
	border-radius: 4rem;
	color: #F83E6B;
	font-size: 1.8rem;
	font-weight: 900;
	font-family: 'M PLUS 1p', sans-serif;
	text-align: center;
	box-sizing: border-box;
}
#main .sec01 .planBox .titleBox .rBox .title {
	color: #262626;
	font-size: 2.6rem;
	font-weight: 900;
}
#main .sec01 .planBox .textImg {
	margin: 0 -0.4rem 0 -2.5rem;
}
#main .sec01 .note {
	padding: 0 5rem;
	color: #262626;
	font-size: 1.4rem;
	line-height: 1.71;
}
#main .sec01 .textArea {
	margin: 8.8rem 0 1.6rem;
	align-items: center;
}
#main .sec01 .textArea .lText {
	margin-right: -10rem;
	width: 28.2rem;
	height: 28.2rem;
	align-items: center;
	color: #FFF;
	font-size: 2.3rem;
	font-weight: 900;
	line-height: 1.52;
	text-align: center;
	background: #F83E6B;
	border-radius: 50%;
	position: relative;
	z-index: 5;
}
#main .sec01 .textArea .lText .big {
	margin-top: 0.1rem;
	display: block;
	color: #F9FE61;
	font-size: 4.2rem;
	font-weight: 900;
	text-align: center;
}
#main .sec01 .textArea .rArea {
	margin-top: 0.5rem;
	padding: 4rem 6rem 3rem 13.8rem;
	background: #FFF;
	width: calc(100% - 18.2rem);
	box-sizing: border-box;
	border-radius: 2rem;
}
#main .sec01 .textArea .rArea .title {
	margin-bottom: 1.5rem;
	color: #F83E6B;
	font-size: 3rem;
	font-weight: 900;
}
#main .sec01 .textArea .rArea .text {
	font-size: 2rem;
	line-height: 2;
	color: #262626;
}
#main .sec01 .textArea .rArea .text .bgText {
	color: #F25D00;
	font-weight: 900;
	background: -webkit-linear-gradient(#F9FE61,#F9FE61) repeat-x center bottom / 100% 100%;
	box-decoration-break: clone;
	-webkit-box-decoration-break: clone;
}
#main .sec01 .sleekBox {
	margin: 11.7rem 0 10rem;
	padding: 6.3rem 8rem 5.7rem;
	background: #FFF;
	border-radius: 2rem;
}
#main .sec01 .sleekBox .title {
	margin-bottom: 2.7rem;
	color: #F83E6B;
	font-size: 3rem;
	font-weight: 900;
	line-height: 1.3;
}
#main .sec01 .sleekBox .imgBox {
	margin-bottom: 3.5rem;
}
#main .sec01 .sleekBox .imgBox .photo {
	margin-top: -5.9rem;
	width: 28.4rem;
	order: 2;
}
#main .sec01 .sleekBox .imgBox .text {
	color: #262626;
	width: calc(100% - 31.6rem);
	font-size: 1.8rem;
	line-height: 2;
}
#main .sec01 .sleekBox .textList {
	margin-bottom: 2.9rem;
	gap: 2rem;
}
#main .sec01 .sleekBox .textList li {
	min-height: 8.5rem;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	color: #262626;
	font-size: 1.8rem;
	font-weight: 900;
	line-height: 1.2;
	text-align: center;
	width: calc((100% - 6rem) / 4);
	background: #FFE555;
	border-radius: 2rem;
}
#main .sec01 .sleekBox .note {
	padding: 0;
}
#main .sec01 .comBtn {
	margin-bottom: 4rem;
	width: 60rem;
}
#main .sec01 .comBtn a {
	padding: 3.3rem 5rem 2.7rem 1rem;
	font-size: 4rem;
	font-weight: 800;
	background-color: #00B607;
	box-shadow: 0 0.4rem 0 #008205;
	background-position: right 4rem center;
}
#main .sec01 .comContact {
	padding: 0;
	background: none;
}
#main .sec01 .btnList {
	margin: 0;
	width: auto;
}
#main .sec01 .btnList li {
	margin-bottom: 0;
	width: calc((100% - 2.2rem) / 2);
}
@media all and (max-width: 896px) {
	#gHeader h1 {
		background: #F83E6B;
	}
	.hikari #gHeader h1 {
		background-color: #F83E6B;
	}
	#gHeader h1 a {
		margin-right: 13px !important;
		width: 138px;
	}
	#gHeader h1 .txt {
		font-size: 1.4rem;
	}
	#main {
		padding: 4rem 0 11.6rem;
	}
	#main .topBox {
		padding: 2rem;
		background-image: url(../img/maxmobile/top_bg_sp.jpg);
	}
	#main .topBox .whiteBox {
		margin: 0;
		padding: 3rem 3rem 1.7rem;
		width: auto;
	}
	#main .topBox .logoBox {
		margin: 0 auto 1.9rem;
		width: auto;
	}
	#main .topBox .title {
		margin: 0 -2rem;
		font-size: 1.4rem;
		line-height: 1.71;
	}
	#main .sec01 {
		padding: 6rem 0 0;
	}
	#main .sec01 .headLine04 {
		margin-bottom: 6rem;
		padding: 1.3rem 1rem 1rem;
	}
	#main .sec01 .photoList {
		margin: 0 -0.7rem 10rem -0.6rem;
		display: block;
	}
	#main .sec01 .photoList li {
		margin-bottom: 4.8rem;
		width: auto;
	}
	#main .sec01 .photoList li:last-child {
		margin-bottom: 0;
	}
	#main .sec01 .photoList li .subBox {
		min-height: 18.8rem;
	}
	#main .sec01 .bgBox {
		padding: 10rem 0;
	}
	#main .sec01 .bgBox::before {
		background-position: left top;
		background-size: 100%;
		background-image: url(../img/maxmobile/sec01_bg01_sp.jpg);
	}
	#main .sec01 .titleImg {
		margin: 0 4.3rem 4.7rem;
		padding-right: 0;
		width: auto;
	}
	#main .sec01 .titleImg img {
		width: 100%;
	}
	#main .sec01 .photoUl {
		margin: 0 -0.6rem 12.1rem;
		display: block;
	}
	#main .sec01 .photoUl li {
		margin-bottom: 2rem;
		padding: 3.1rem 2.9rem;
		width: auto;
	}
	#main .sec01 .photoUl li .text {
		font-size: 1.6rem;
		min-height: 11.5rem;
	}
	#main .sec01 .planBox {
		margin: 0 -0.6rem 3rem;
		padding: 3rem 2.5rem 3.8rem;
	}
	#main .sec01 .planBox .titleBox {
		margin-bottom: 3.1rem;
		padding: 0 0 2.7rem;
		display: block;
	}
	#main .sec01 .planBox .titleBox .en {
		margin-bottom: 1.5rem;
		width: auto;
		font-size: 6rem;
		text-align: center;
	}
	#main .sec01 .planBox .titleBox .rBox {
		margin-top: 0;
		width: auto;
	}
	#main .sec01 .planBox .titleBox .rBox .tagUl {
		margin: 0 auto 2rem;
		display: block;
	}
	#main .sec01 .planBox .titleBox .rBox .tagUl li {
		margin: 0 auto;
	}
	#main .sec01 .planBox .titleBox .rBox .tagUl li:not(:last-child) {
		margin-bottom: 1rem;
	}
	#main .sec01 .planBox .titleBox .rBox .title {
		font-size: 1.8rem;
		text-align: center;
	}
	#main .sec01 .planBox .textImg {
		margin: 0 -1.5rem 0 -2.5rem;
	}
	#main .sec01 .planBox .textImg img {
		width: 100%;
	}
	#main .sec01 .note {
		padding: 0 0.4rem;
	}
	#main .sec01 .textArea {
		margin: 8.8rem 0 2rem;
		display: block;
	}
	#main .sec01 .textArea .lText {
		margin: 0 auto -10.5rem;
		width: 21rem;
		height: 21rem;
		font-size: 1.8rem;
		line-height: 1.44;
	}
	#main .sec01 .textArea .lText .big {
		font-size: 3.2rem;
	}
	#main .sec01 .textArea .rArea {
		margin: 0 -0.6rem;
		padding: 13.5rem 2rem 3.5rem;
		width: auto;
	}
	#main .sec01 .textArea .rArea .title {
		margin-bottom: 2.1rem;
		font-size: 2.2rem;
	}
	#main .sec01 .textArea .rArea .text {
		font-size: 1.6rem;
	}
	#main .sec01 .textArea + .note {
		margin: 0 -0.6rem;
		padding: 0;
	}
	#main .sec01 .sleekBox {
		margin: 10.8rem -0.6rem 9.5rem;
		padding: 4rem 2rem 5.8rem;
	}
	#main .sec01 .sleekBox .title {
		margin: 0 -1rem 4.5rem 0;
		font-size: 2.2rem;
		line-height: 1.5;
	}
	#main .sec01 .sleekBox .imgBox {
		margin-bottom: 3.6rem;
		display: block;
	}
	#main .sec01 .sleekBox .imgBox .photo {
		margin: 0 2.9rem 3.5rem;
		width: auto;
	}
	#main .sec01 .sleekBox .imgBox .photo img {
		width: 100%;
	}
	#main .sec01 .sleekBox .imgBox .text {
		width: auto;
		font-size: 1.6rem;
	}
	#main .sec01 .sleekBox .textList {
		margin-bottom: 3rem;
		gap: 1rem 0;
		justify-content: space-between;
	}
	#main .sec01 .sleekBox .textList li {
		padding-top: 0.1rem;
		min-height: 6.1rem;
		font-size: 1.5rem;
		width: calc((100% - 1rem) / 2);
		box-sizing: border-box;
	}
	#main .sec01 .sleekBox .note {
		padding: 0;
		font-size: 1.2rem;
		line-height: 1.5;
	}
	#main .sec01 .outBox {
		margin: 0 -1.1rem;
	}
	#main .sec01 .comBtn {
		margin: 0 auto 3.5rem;
		width: auto;
		max-width: 33rem;
	}
	#main .sec01 .comBtn a {
		padding: 3rem 4rem 2.6rem 3.6rem;
		font-size: 2.2rem;
		background-position: right 1.4rem center;
		background-size: 1.7rem;
	}
	#main .sec01 .comContact {
		max-width: inherit !important;
	}
	#main .sec01 .btnList {
		margin: 0;
		width: auto;
		display: block;
		max-width: inherit;
	}
	#main .sec01 .btnList li {
		margin: 0 auto 2rem;
		max-width: 40rem;
		width: auto;
	}
	#main .sec01 .btnList li:last-child {
		margin-bottom: 0;
	}
}
@media all and (max-width: 359px) {
	#main .sec01 .headLine04,
	#main .sec01 .textArea .rArea .title,
	#main .sec01 .sleekBox .title,
	#main .sec01 .comBtn a {
		font-size: 6vw;
	}
	#main .sec01 .photoList li .subBox .title {
		font-size: 6.2vw;
	}
	#main .sec01 .photoUl li .title {
		font-size: 8.3vw;
	}
	#main .sec01 .planBox .titleBox .rBox .title {
		font-size: 5vw;
	}
	#main .sec01 .sleekBox .textList li {
		font-size: 3.9vw;
	}
	#main .comContact.style01 .btnList li a {
		font-size: 6.6vw;
	}
	#main .comContact.style01 .btnList .tel a {
		font-size: 7.7vw;
	}
	#main .comContact.style01 .btnList .tel a .sml,
	#main .comContact.style01 .btnList li a .sml {
		font-size: 3vw;
	}
}